<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:id="@+id/container"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	tools:context=".ui.activity.HomeActivity">

	<com.google.android.material.button.MaterialButton
		android:id="@+id/newCashGame"
		style="@style/PokerAnalyticsTheme.Button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:layout_marginTop="8dp"
		android:layout_marginEnd="8dp"
		android:text="@string/new_cash_game"
		app:icon="@drawable/add_cash_game"
		app:iconSize="28dp"
		app:layout_constraintEnd_toStartOf="@+id/newTournament"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintHorizontal_chainStyle="spread"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent" />

	<com.google.android.material.button.MaterialButton
		android:id="@+id/newTournament"
		style="@style/PokerAnalyticsTheme.Button"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="8dp"
		android:layout_marginEnd="16dp"
		android:text="@string/new_tournament"
		app:icon="@drawable/add_tournament"
		app:iconSize="28dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toEndOf="@+id/newCashGame"
		app:layout_constraintTop_toTopOf="parent" />

	<androidx.recyclerview.widget.RecyclerView
		android:id="@+id/recyclerView"
		android:layout_width="0dp"
		android:layout_height="0dp"
		android:layout_marginTop="8dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/newCashGame"
		tools:listitem="@layout/row_history_session" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/noSessionFound"
		style="@style/PokerAnalyticsTheme.TextView.Header"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="8dp"
		android:layout_marginEnd="8dp"
		android:layout_marginBottom="8dp"
		android:text="@string/no_sessions"
		android:textSize="24sp"
		android:visibility="gone"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		app:layout_constraintVertical_bias="0.5"
		tools:visibility="visible" />

	<androidx.appcompat.widget.LinearLayoutCompat
		android:id="@+id/disclaimerContainer"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:background="@color/green_darker"
		android:orientation="vertical"
		android:padding="24dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent">

		<androidx.appcompat.widget.AppCompatTextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginStart="8dp"
			android:layout_marginEnd="8dp"
			android:layout_marginBottom="8dp"
			android:text="@string/disclaimer"
			android:textSize="18sp"
			tools:visibility="visible" />

		<com.google.android.material.button.MaterialButton
			android:id="@+id/disclaimerDismiss"
			style="@style/PokerAnalyticsTheme.Button"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_marginStart="8dp"
			android:layout_marginTop="8dp"
			android:layout_marginEnd="16dp"
			android:text="@string/iunderstand" />

	</androidx.appcompat.widget.LinearLayoutCompat>

</androidx.constraintlayout.widget.ConstraintLayout>